Package: abuse-lib